import axios from "axios";

/**
 * 请求监控数据
 *
 * @url /order/totaldata
 * @method get
 */
export function getCameraUrl(id) {
  return axios.post("/camera-api/api/admin/deviceManage/videoUrl",  [id] );
}
